/*Alternate CSS file*/
/* @override https://concur.bigmachines.com/bmfsweb/concur/concurAlt.css */

/* Resolve Action Bar Heigh Issue - Added by Derek Dillon */
#sticky-actions
{
	height: 32px !important;
}
/* Update Pricing button */
#field_wrapper_1_previewTierChangeCustomButton_quote input {
	-webkit-appearance: push-button;
    -moz-appearance: button; 
    display: inline-block;  
    cursor: pointer;  
    position: relative;  
    padding-left: 7px;
    padding-right: 7px;  
    padding-top: 4px; 
    padding-bottom: 4px;    
    margin-left:auto;
    margin-right:auto;

    border:1px solid #A8A8A8;
    background:#fff;

    border-radius:5px;
    background: rgba(0, 0, 0, 0.09);
   
    font-family: Tahoma;
    font-weight: bold;
    font-style: normal;
    font-size: 8pt;
    color: #333;  
}
#field_wrapper_1_previewTierChangeCustomButton_quote input:hover {
	color:#3300ff;
}
#field_wrapper_1_previewTierChangeCustomButton_quote input:active {
	color:#3300ff;
	color:#3300ff;
    position: relative;
    left: 1px;
    text-decoration: none;
    background: rgba(255, 255, 224, 1);
}
#field_wrapper_1_previewTierChangeCustomButton_quote .form-input:before{
	content: "Preview Tier Change Pricing";
}

/* 
Hide the following attributes since we had to add them to the layout 
due to 2015R1 upgrade issues (javascript related) CSYS-51463. KA. 9-9-2015 
*/
div[id*="rampPlanDetails_quote"]{
	display:none !important;
}
div[id*="oRGRampPlanInformation_quote"]{
	display:none !important;
}
div[id*="applicablePromotions_quote"]{
	display:none !important;
}
div[id*="runAssetImport_quote"]{
	display:none !important;		
}
div[id*="rampPlanDetails_line"]{
	display:none !important;	
}
div[id*="mirrorOwnerBU_quote"]{ /*CSYS-60421*/ 
	display:none !important;	
}
div[id*="appliedPromotion_quote"]{ /*CSYS-64176. KA. 8-22-2016*/ 
	display:none !important;	
}
div[id*="showQuotationButtons_quote"]{ /*CSYS-77783. KA. 6-1-2017*/ 
	display:none !important;	
}
div[id*="mirrorOwnerRegion_quote"]{ /*CSYS-77783. KA. 6-1-2017*/ 
	display:none !important;	
}

/*Hide the bogus paging element created by the 2015R1 upgrade.  CSYS-51462. KA. 9-9-2015 */
ul.paging{
	width: 160px !important;
	height: 0px !important; max-height: 0px !important;
	visibility:hidden !important;
}

/* Start: Change auto update color */
.auto-update-highlight:focus {
  background-color: orange !important;
}

/* CSYS-99946 (OK. 7-16-2020) Commented out to highlight the discount field in line item grid
.view-text.error-hover.has-tooltip.error-field[id*="discount_line"] .field-wrapper .text-wrapper.field .text-wrapper-inner {
  border: 1px solid #B5B8C8 !important;
}
*/

/* Change color of VAT # format */
.form-element.field-wrapper[id*="vATFormattingMessage_quote"]{
	color: #093161;
}

.page-content { border-collapse: collapse; }

.hideBlock {
  display: none;
}  

.showBlock {
  display: block;
} 

/* CSYS-61512: Indent the T&M config attriutes and give the constrained attributes a red border. KA. 4-26-2016 */
div[id$="TandM_concur"] { 
	padding-left: 20px; 
}
div[id$="TandM_concur"].attribute.constrained {
	 border: 1px solid red;
}
.message.recommendation-message {
	color: blue !important;
}

/* CSYS-61156: style the Soft Validation area and clean up space on top commerce panel. KA. 6-3-2016. */
#content201346883.tab-content {
    border-top: 0px !important;
    padding: 0px !important;
    margin-bottom: -30px !important;
    border: none !important;
}

#attr_wrapper_1_softValidations_quote .form-label {
	display:none !important
}

#attr_wrapper_1_softValidations_quote.form-item {
	padding:0px !important;
}

#field_wrapper_1_softValidations_quote {
	padding-left:0px !important;
	margin-right:13px !important;
	margin-left:3px !important;
}

#readonly_1_softValidations_quote.auto-update-highlight, #readonly_1_softValidations_quote.element.style {
	background-color: white !important;
}

/*Progress bar CSS for CSYS-64735. KA. 8-24-2016*/
/*progressbar*/
#progressbar {
	/*CSS counters to number the steps*/
	counter-reset: step;
}
#progressbar li {
	list-style-type: none;
	color: #0078C9;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	width: 500px;
	padding-left: 1.5px;
	padding-right: 1.5px;
	/*float: left; commented out for CSYS-71063 */
	position: relative;
	display:table-cell; /*this line added for CSYS-71063*/
}
#progressbar li.stepNotReached {
	color: #CCCCCC;
}
#progressbar li.rejectedActive {
	color: red;
}

.stepNotReached li:before  {
	list-style-type: none;
	color: #0078C9;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	width: 15%;
	float: left;
	position: relative;
}

#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 99%;
	line-height: 20px;
	display: block;
	font-size: 10px;
	color: white;
	background: #0078C9;
	border-radius: 3px;
	margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: #0078C9;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none; 
}
/*marking active/completed steps green (rejected is red)*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after{
	background: #27AE60;
	color: white;
}
#progressbar li.rejectedActive:before, #progressbar li.rejectedActive:after{
	background: red;
	color: white;
}
#progressbar li.stepNotReached:before{
	color: white;
	background: #cccccc;
}
#progressbar li.rejectedStatus:before{
	color: white;
	background: red;
}

/*CSYS-71063: snug up the progress bar help icon closer to the progress bar. KA. 11-9-2016*/
div[id*="progressBar_quote"] .help-icon{
	margin-left: 35px !important;
}

div[id*="progressBar_quote"].form-element.field-wrapper{
	padding-left: 0px !important;
}

div[id*="progressBar_quote"] .form-label{
	display:none;
}

/*CSYS-68345: color the Partner Discount Alert blue and bold it */
div[id*="partnerDiscountAlert"]{
	color: blue !important;
	font-weight: bold !important;
}
 
/* Sticky Bar Fix */
.bm-actionstrip-horiz table { 
	display: inline-block; /* for Safari */
	zoom: 1;
	*display:inline; /*IE7 Hack */
}

/* Pagination Format */

.column .paging-tools{
	text-align: center;
	font-family: tahoma;
	font-size: 9pt;
	font-weight: bold;
}
/* Line Item Grid */

#line-item-grid tr.parent-line-item > td { 
    padding: 3px 5px;
    line-height: 18px !important;
    height: 18px !important;
    border-right: solid 1px #cccccc;
}

#line-item-grid .parent-line-item:hover td { background-color: #f1f3f6; }

#line-item-grid { border: #eee solid; border-width: 0 0 0 1px; }

.line-item-grid-header th { font-size: 12px; padding: 4px 2px;}

.line-item-grid-footer {}
.line-item-grid-footer th{ border-width: 4px 0; padding: 3px 5px; font-size: 14px; }

.panel .panel-body { padding: 10px; border: none; }
.tab-content { border: solid #ededed; border-width: 0 1px 1px 1px; padding: 10px; }

.panel.collapsible { padding: 15px 5px; border: solid 1px #aaa; margin: 30px 15px 0 5px; }

div.panel .panel-tl, 
div.panel .panel-tc, 
div.panel .panel-tr { background: #fff; width: auto !important; }

div.panel .panel-tl {
	border: none; 
	margin: -28px 0 0 5px; 
	padding: 0 5px 0 30px; 
	float: left; 
	background-image: url(image/images/arrow-expanded.png);
        background-repeat: no-repeat;
        background-position: 8px 4px ;
}

div.panel-bl { display: none; }
div.panel-collapsed .panel-tl { background-image: url(image/images/arrow-collapsed.png); }
div.panel .panel-heading { color: #333; font-size: 14px; }

[data-varname="_sequence_number"]
{ text-align: center; }

[data-varname="_price_quantity"]
{ text-align: center; }
.toggle-panel { display: none; }
label[for="total_quote"], div[id="1_total_quote"] {
    font-weight: bold;
    font-size: 18px;
}

div[id="1_totalListPrice_quote"] { font-weight: bold; }

label[for="subtotalPreQuoteDiscounts_quote"] div { margin-bottom: 20px; }
label[for="invalidPromotionMessage_quote"], div[id="1_invalidPromotionMessage_quote"] {
    color: red;
    font-size: 18px;
}
#content4654912 { border: none; }
#content4654912 div[style="width: 35%;"] .form-item { border-bottom: solid 1px #ededed; }
#content4654912 div[style="width: 35%;"] .form-item[style="height: 5px;"] { border: none; margin-top: 15px; }
#content4745967 { border: none; }

#cm-manager-content table{ border: solid #eaeaea; border-width: 0 1px;}
#cm-manager-content td { border-bottom: solid 1px #eaeaea; }

/* Tabs
----------------------------------------------------- */
/* Custom Tabs */
.page-tabs.tab-strip {
		background: #fff url(image/images/light-tab-background.png) left -1px repeat-x !important;
		padding: 0 0 0 10px;
		border-bottom-width: 2px;
		border-bottom: 1px #003366 solid;
	}
	.tab-inner { background: none !important; }
	.tab-right { background: none !important; }
	.tab-strip .tab-text {
		padding: 0;
		color: #444;
		padding-top: 3px;
	}
	.tab-strip a.tab-left:hover .tab-text { color: #000; }
	.tab-strip .tab-active .tab-text { padding: 0; font-size: 12px; }
	.tab-strip .tab-active a.tab-left,
	.tab-strip .tab-active a.tab-left:hover  { margin-top: 1px; background: transparent url(image/images/blue-tab.png) repeat-x top; }
	.tab-strip a.tab-left {
		background: none;
		height: 24px;
		line-height: 24px;
		-moz-border-radius: 6px 6px 0 0;
		border-radius: 6px 6px 0 0;
		-webkit-border-radius: 6px; /* Used multiple s mobile doesn't like this in shorthand */
	    -webkit-border-bottom-right-radius: 0;
    	-webkit-border-bottom-left-radius: 0;
	}
	.tab-strip a.tab-left:hover { background: transparent url(image/images/dark-tab-over.png) repeat-x top; }
	.tab-table { border-width: 0 1px 1px 1px !important; border-color: #505050;}
	.page-tabs{ border-width: 0 0 1px 0; }
	
	.group-content {
		padding: 0px 5px 3px 0px;
	}
		
	#pricing-table-wrapper {
	margin-top: 10px;
}

/* Buttons
------------------------------------------------------ */

	.button-middle a img { /* Commerce buttons images */
		margin: -8px 0 0 2px; /* The top margin is minus half height of the image (normally 16px). */
		position: absolute;
		top: 50% !important;
	}
	.button-middle div { margin: 0 !important; } /* override .js inline click movement */
	.button-left, .button-right { display: none; } /* hide sides of original setup - no need for these */
	td.button-middle { 
		background:  url(image/images/button-back.png) repeat-x 0 0; 
		border: #bbb solid 1px;
		-webkit-background-clip: padding-box ; /* Fixes border bleed in webkit */
		background-clip: padding-box;
		-moz-background-clip: padding;
		display: block;
		position: relative;
		/*height: 25px;*/
	}
	td.button-middle:active { background-position: 0 -310px; }  /* shows inverted gradient */  
	.button-middle a {
		outline: none;  
		-moz-outline-style: none;
		display: block;
		background-position: 0 center;
		background-repeat: no-repeat;
		margin: 2px 8px 0 8px;		
	}
	.button-middle a:active { margin: 2px 7px 0px 9px; } /* moves text on click to simulate button press */
	 
	td.bottom-bar img { margin-bottom: -3px; }
	a.bottom-bar { padding-right: 6px; }
	td.bottom-bar { padding: 3px 0; }
	
	/* Configurable Settings
------------------------------------------------------ */
	.button-middle, 
	.button-middle a { line-height: 16px; } /* Button Height */
	td.button-middle { 
		background-color: #000; 
		border-color: #bbb; 
		
		-moz-border-radius: 4px; 	
		-webkit-border-radius: 4px;  
		border-radius: 4px; 		
	}
	td.button-middle:hover { background-color: #003366; } /* background hover color */
	td.button-middle:active { background-color: #ffd24f; } /* background clicked color */


/* Images for Config
------------------------------------------------------ */
/*	a#update { padding-left: 20px; background-image: url(image/images/arrow_refresh.png); }
	a#start_over { padding-left: 20px; background-image: url(image/images/restart.png); }
	a#add_to_quote,
	a#create_quote { padding-left: 20px; background-image: url(image/images/add-to-quote.png); }
	a#add_to_cart { padding-left: 20px; background-image: url(image/images/add-to-cart.png); }*/


.paging-tools { margin-top: 15px; }
div.paging-tools span{ visibility: hidden; padding: 0; }

.paging-tools .first-page,
.paging-tools .prev-page,
.paging-tools .paging-status,
.paging-tools .next-page,
.paging-tools .last-page { visibility: visible; }

.paging-status { margin: 0 10px 0 6px; }


.paging-tools a.paging-tool-disabled {
	color: #ccc;
	background-color: #aaa;
	border-color: #ddd;
}

.paging-tools span a {

	padding: 3px 6px;
	text-decoration: none;
	color: #333;
	
	-moz-border-radius: 4px; 	
	-webkit-border-radius: 4px;  
	border-radius: 4px;
	border: #bbb solid 1px;
	-webkit-background-clip: padding-box; /* Fixes border bleed in webkit */
	background-clip: padding-box !important;
	-moz-background-clip: padding !important;
	background:  url(image/images/button-back.png) repeat-x 0 0 #000;
	 
}

.paging-tools span a:hover { background-color: #003366; }
.paging-tools span a:active { background-color: #ffd24f; background-position: 0 -310px; }

/*
	Zhi 8/22/11
	Custom Commerce Headers
*/

.header , .subheader{
	font-weight: bold;
	color: #333;
}

.header {
	font-size: 10pt;
	border-bottom: 2px solid #333;
}

.subheader {
	font-size: 10pt;
	border-bottom: 1px dotted #333;
}

/* Array Sets */
.arraySetControls {
	width: 360px;
	height: 30px;
}

.arraySetControls div {
	width: 180px;
	float: left;
}

.arraySetControls img:hover {
	cursor: pointer;
}

.arraySetNumRows {
	display: none;
}

.arraySetNumRows label {
	font-weight: bold;
}

.arraySetHeader div {
	float: left;
	width: 120px;
	font-weight: bold;
}

.arraySetHeader, .arraySetRow {
	height: 26px;
	display: flex;/* CSYS-99936 (NT. 06-08-2020) */
}

.arraySetRow div {
	float: left;
	width: 120px;
}

.arraySetRow input {
	width: 100px;
}

.promoData th {
  border-color: #FFFFFF;
  border-style: solid;
  border-width: 0 1px 0 0;
} 

.approvalData th {
  border-color: #FFFFFF;
  border-style: solid;
  border-width: 0 1px 0 0;
} 

#promoTblID, #timeBasedPromoTblID, #approvalTblID {  
  width: 100%;
  border-color: #004a7d;  
  text-align: center;
  
}
#promoHdrID, #promoTblID, #timeBasedPromoTblID, #approvalTblID, #approvalHdrID th {
  border-color: #FFFFFF;
  border-style: solid;
  border-width: 1px;
  
  background-color: #004a7d;
  color: #FFFFFF;

  font-family: Tahoma;
  font-size: 8pt;
  text-align: center;
  text-transform:uppercase;
} 

#promoHdrID, #approvalHdrID, #promoHdrIDDesc, #promoHdrIDPromoCategory,  #promoHdrIDCustFriendly, #promoHdrIDLegal , #promoHdrIDPromoCategory,  #promoHdrIDStartDate, #promoHdrIDEndDate, #promoHdrIDEndDate, #promoTblID, #approvalTblID, #timeBasedPromoTblID, #timeBasedPromoTblID th {
  border-color: #FFFFFF;
  border-style: solid;
}

#promoHdrName {
    width: 20%;
}

#promoDataID, #approvalDataID, #linePromoDataID  {
  background-color: #FFFFFF;
  border-style: solid;
  border-width: 1px;

  color: #004a7d;
  text-align: left;
  padding-left: 5px;
  text-transform: none;
} 

#promoDataIDTopLeft {
  background-color: #FFFFFF;
  border-style: solid;
  border-width: 1px;

  color: #004a7d;
  text-align: left;
  vertical-align: top;
  padding-left: 5px;
  text-transform: none;
}

#linePromoDataID {
  text-align: center;
} 

div.rampPlanDetails{
	width: 1000px;
}

.form-label {
  padding-top: 0px;
} 

/* Billing, Service, and Notice Country menu options */
select[name="_billing_country"], select[name="_serviceAddress_country"], select[name="_noticeAddress_country"]{
	width:155px;
}

#customPricingEmail{
	font-family: Tahoma;
    font-size: 10pt;
}

.parent-line-item .line-item-reconfigure {
	background-image: url(image/images/reconfigureII.png) !important;
	height: 20px !important;
	width: 20px !important;
} 

/* Fix for floating promo window-CSYS-26417, BMI case 179396.  01.10.2014 -kz */
.tooltip { 
display: none !important; 
} 

/* Required Attribute Label Properties */
.cm-reqattr-label {
    font-style: bold!important;
	color: #000000!important;
	border-left: 5px solid #ff0000;
	margin-left:-5px;
}

.list-label{
	background-color:#898d8d !important;
}

.line-item-show{
	background-color:#ecece6;
}

.line-item-grid-body >tr>td{
	border-top:1px solid #cccccc !important;
}

.view-header{
	background-color: #0078c9;
}

#pipeline-viewer-opener{
	background-color:#0078c9;
}

/* fix professional service field spacing */
#attribute-partnerTrainingServices_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-partnerTrainingServices_concur .attribute-field-container {
 width:10.0%;
}
#attribute-partnerTrainingServices_concur .attribute-field {
 width:100%;
}

#attribute-customExtract_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-customExtract_concur .attribute-field-container {
 width:10.0%;
}
#attribute-customExtract_concur .attribute-field {
 width:100%;
}

#attribute-customExtractForInvoiceProcessing_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-customExtractForInvoiceProcessing_concur .attribute-field-container {
 width:10.0%;
}
#attribute-customExtractForInvoiceProcessing_concur .attribute-field {
 width:100%;
}

#attribute-serviceAssistant_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-serviceAssistant_concur .attribute-field-container {
 width:10.0%;
}
#attribute-serviceAssistant_concur .attribute-field {
 width:100%;
}

#attribute-serviceAssistantForInvoiceProcessing_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-serviceAssistantForInvoiceProcessing_concur .attribute-field-container {
 width:10.0%;
}
#attribute-serviceAssistantForInvoiceProcessing_concur .attribute-field {
 width:100%;
}

#attribute-certificationExamAssociate_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-certificationExamAssociate_concur .attribute-field-container {
 width:10.0%;
}
#attribute-certificationExamAssociate_concur .attribute-field {
 width:100%;
}

#attribute-certificationExamProfessional_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-certificationExamProfessional_concur .attribute-field-container {
 width:10.0%;
}
#attribute-certificationExamProfessional_concur .attribute-field {
 width:100%;
}

#attribute-additionalMultiCountryDeploymentTAndM_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-additionalMultiCountryDeploymentTAndM_concur .attribute-field-container {
 width:10.0%;
}
#attribute-additionalMultiCountryDeploymentTAndM_concur .attribute-field {
 width:100%;
}

#attribute-essentialTraining_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-essentialTraining_concur .attribute-field-container {
 width:10.0%;
}
#attribute-essentialTraining_concur .attribute-field {
 width:100%;
}

#attribute-premiumTraining_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-premiumTraining_concur .attribute-field-container {
 width:10.0%;
}
#attribute-premiumTraining_concur .attribute-field {
 width:100%;
}

#attribute-standardTraining_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-standardTraining_concur .attribute-field-container {
 width:10.0%;
}
#attribute-standardTraining_concur .attribute-field {
 width:100%;
}

#attribute-professionalPlusOnsiteDelivery_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-professionalPlusOnsiteDelivery_concur .attribute-field-container {
 width:10.0%;
}
#attribute-professionalPlusOnsiteDelivery_concur .attribute-field {
 width:100%;
}

#attribute-servicePartnerProjectFee_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-servicePartnerProjectFee_concur .attribute-field-container {
 width:10.0%;
}
#attribute-servicePartnerProjectFee_concur .attribute-field {
 width:100%;
}

#attribute-servicePartnerCustomFee_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-servicePartnerCustomFee_concur .attribute-field-container {
 width:10.0%;
}
#attribute-servicePartnerCustomFee_concur .attribute-field {
 width:100%;
}

#attribute-servicePartnerCreditCardFee_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-servicePartnerCreditCardFee_concur .attribute-field-container {
 width:10.0%;
}
#attribute-servicePartnerCreditCardFee_concur .attribute-field {
 width:100%;
}

#attribute-servicePartnerCountrySetupFee_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-servicePartnerCountrySetupFee_concur .attribute-field-container {
 width:10.0%;
}
#attribute-servicePartnerCountrySetupFee_concur .attribute-field {
 width:100%;
}

#attribute-servicePartnerTrainingFee_concur .attribute-label-container {
 text-align:left;
 width:50.0%;
}
#attribute-servicePartnerTrainingFee_concur .attribute-field-container {
 width:10.0%;
}
#attribute-servicePartnerTrainingFee_concur .attribute-field {
 width:100%;
}

/* ------------------------------------------------------------------------------------ */
/* Override CSS for Core services section in config. KA. CSYS-59661. 3-24-2016. */
/*hide main group header line*/
#group-7950707 > .group-header {
	border-bottom: hidden !important;
}

/*Override background image on mandatory parts table*/
.items-header-wrapper {
	background-image: none !important;
}

/*set group column width*/
#group-7950707 .column-0{
	width:50% !important;
}

#group-7950707 .column-1{
	width:50% !important;
}

#grid-187914650{
	width:100% !important;
}

#grid-187914666{
	width:100% !important;
}

/*set column width */
#group-7950707 .column-0 .group-inner .column-0{
	width:100% !important;
}

#group-7950707 .column-1 .group-inner .column-0{
	width:100% !important;
}

/*set label width*/
#attribute-coreOfferings_concur .attribute-label-container{
	width:30% !important;
}

#attribute-preDefinedPackages_concur .attribute-label-container{
	width:30% !important;
}

#attribute-implementationMethods_concur .attribute-label-container{
	width:30% !important;
}

/*set dropdown width*/
#attribute-coreOfferings_concur .attribute-field-container{
	width:60% !important;
}

#attribute-preDefinedPackages_concur .attribute-field-container{
	width:60% !important;
}

#attribute-implementationMethods_concur .attribute-field-container{
	width:60% !important;
}
/* end override of CSS width for Core services section */